.testo-lampeggiante {
    background-color: white;
	//color: red;
}

.testo-fisso {
    //background-color: yellow;
	//color: red;
	//background-color: red;
}

.btn-circle {
  width: 90px;
   height: 90px;
   padding: 25px 16px;
   border-radius: 45px;
   font-size: 20px;
   line-height: 1.33;
   background-color:white;
}
							
              
